CTL_BundleInterceptorAction=BundleInterceptor
CTL_BundleInterceptorTopComponent=BundleInterceptor Window
CTL_BundleTrackerAction=BundleTracker
CTL_BundleTrackerTopComponent=BundleTracker Window
CTL_OpenAction=Bundle tracker
CTL_OpenBundleTrackerAction=Bundle tracker
HINT_BundleInterceptorTopComponent=This is a BundleInterceptor window
HINT_BundleTrackerTopComponent=This is a BundleTracker window

BundleRowModel.Bundle.title=Bundle
BundleRowModel.key.title=Key
BundleTrackerTopComponent.compNameCheckBox.text=Component name
BundleTrackerTopComponent.jLabel2.text=Filter
BundleTrackerTopComponent.langLabel.text=Current language: {0}
BundleTrackerTopComponent.jLabel1.text=Regexp
BundleTrackerTopComponent.jLabel3.text=And Regexp
BundleTrackerTopComponent.jLabel1.toolTipText=Regular expression
BundleTrackerTopComponent.jLabel3.toolTipText=Regular expression

Table.column.header.binary=Binary
Table.column.header.bundle=Bundle
Table.column.header.key=Key

OptionsCategory_Name_OptionPanel=Bundle tracker
OptionsCategory_Keywords_OptionPanel=Bundle tracker
BundleInterceptorTopComponent.name=Form
BundleInterceptorTopComponent.startStopButton.text=Start
BundleInterceptorTopComponent.startStopButton.stop.text=Stop
BundleInterceptorTopComponent.storeButton.text=Store
